header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20240613.035816'
    fullname: Rocky Linux
    id: Rocky-9.4-20240613.035816
    release: '9.4'
    timestamp: 1718251097.2420216
